信息资讯综合思念体

【Homebrew】老款系统使用新版Homebrew造成 python@3.9: wrong number of arguments

Error: python@3.9: wrong number of arguments (given 1, expected 0)


一方面,在网络上有网友提出,使用 brew upgrade cmake 可以解决,但是我这边的问题可能不能用这种方法。


最后使用了,

brew update-reset

重新更新了 homebrew-core 的库才得以解决。

«   2021年9月   »
12345
6789101112
13141516171819
20212223242526
27282930
网站分类
搜索
最新留言
文章归档
网站收藏
友情链接
  • RainbowSoft Studio Z-Blog
  • 订阅本站的 RSS 2.0 新闻聚合

Powered By Z-BlogPHP 1.5.1 Zero Theme By 爱墙纸

百度资讯综合思念体对有机生命接触用人形终端界面 那就是
晋ICP备15000230号-1